.cfa-dark {
  --cfaPrimary: #3eb1c8 !important;
  --cfaPrimaryBoxShadow: rgb(62, 177, 200, 0.6) !important;
  --cfaPrimaryBoxShadowInvis: rgb(62, 177, 200, 0) !important;
  --cfaTextColor: white !important;
  --cfaBackgroundColor: #303030 !important;
  --cfaCartBackgroundColor: rgba(165,184,197,255) !important;
}

.cfa-light {
  --cfaPrimary: #004f71 !important;
  --cfaPrimaryBoxShadow: rgb(0, 80, 113, 0.6) !important;
  --cfaPrimaryBoxShadowInvis: rgb(0, 80, 113, 0) !important;
  --cfaTextColor: #5b6770 !important;
  --cfaBackgroundColor: #fafafa !important;
  --cfaCartBackgroundColor: rgba(165,184,197,255) !important;
}
@keyframes pulse { 
  0% { box-shadow: 0 0 0 0 var(--cfaPrimaryBoxShadow); }
  70% { box-shadow: 0 0 0 10px var(--cfaPrimaryBoxShadowInvis); }
  100% { box-shadow: 0 0 0 0 var(--cfaPrimaryBoxShadowInvis); }
}
.App-link {
  color: #61dafb;
}

.cfa-light .fd-nested-list__button.fd-button {
  color: #004f71 !important;
  margin-right: 10px !important;
}

.cfa-dark .fd-nested-list__button.fd-button {
  color: #3eb1c8 !important;
  margin-right: 10px !important;
}

.cfa-light .fd-nested-list__link :hover {
  color: #004f71 !important;
}
.cfa-dark .fd-nested-list__link :hover {
  color: #3eb1c8 !important;
}
.cfa-light
  .fd-nested-list--text-only.level-2
  .fd-nested-list__link.is-selected {
  border-bottom: 0rem solid #004f71 !important;
}

.cfa-dark .fd-nested-list--text-only.level-2 .fd-nested-list__link.is-selected {
  border-bottom: 0rem solid black !important;
}

.logout {
  color: #004f71 !important;
}

.cfa-light .fd-side-nav .fd-nested-list__icon {
  color: #004f71 !important;
  min-width: 4rem;
}

.cfa-dark .fd-side-nav .fd-nested-list__icon {
  color: #3eb1c8 !important;
  min-width: 4rem;
}
.cfa-light .semiCollapsed .lui-side-nav__footer--icon.svelte-1hxcqcv {
  padding-left: 14px;
  padding-right: 14px;
  color: #004f71 !important;
}

.cfa-light .lui-side-nav__footer--icon.svelte-1hxcqcv {
  cursor: pointer;
  padding: 13px 20px;
  color: #004f71 !important;
}

.cfa-dark .semiCollapsed .lui-side-nav__footer--icon.svelte-1hxcqcv {
  padding-left: 14px;
  padding-right: 14px;
  color: #3eb1c8 !important;
}

.cfa-dark .lui-side-nav__footer--icon.svelte-1hxcqcv {
  cursor: pointer;
  padding: 13px 20px;
  color: #3eb1c8 !important;
}
.cfa-light .cfa-search-btn {
  color: white;
  background-color: #004f71 !important;
  border-radius: 0px;
  width: 150px;
}
.cfa-dark .cfa-search-btn {
  color: white;
  background-color: #3eb1c8 !important;
  border-radius: 0px;
  width: 150px;
}

.cfa-dark .fd-nested-list__button.fd-button {
  color: #3eb1c8 !important;
  background-color: #303030 !important;
}

.cfa-dark .lui-side-nav__footer {
  color: #3eb1c8 !important;
  background-color: #303030 !important;
}

.cfa-dark .lui-side-nav__footer--icon.svelte-1hxcqcv {
  color: #3eb1c8 !important;
}

.cfa-light .nav-search-input {
  border-radius: 0px;
  background-color: #fafafa;
  color: #5b6770 !important;
  max-width: 420px !important;
  min-width: 210px !important;
}

.cfa-dark .nav-search-input {
  border-radius: 0px;
  background-color: #303030;
  color: white !important;
  border-color: #3eb1c8;
  max-width: 420px !important;
  min-width: 210px !important;
}

.cfa-light .cfa-icon {
  width: 37px !important;
  fill: #004f71;
  margin-right: 10%;
  margin-top: -21px;
  margin-left: 4px;
}

.cfa-dark .cfa-icon {
  width: 37px !important;
  fill: #3eb1c8;
  margin-right: 10%;
  margin-top: -21px;
  margin-left: 4px;
}
.cfa-light .three-dots-ico {
  color: #004f71;
  padding: 0px !important;
  margin-left: 156px;
}
.cfa-light .cfa-avatar {
  background-color: #004f71 !important;
  color: white !important;
}
.cfa-dark .cfa-avatar {
  background-color: #3eb1c8 !important;
  color: white !important;
}

.cfa-dark .three-dots-ico {
  color: #3eb1c8;
  padding: 0px !important;
  margin-left: 156px;
}

.cfa-light #store-list:first-child {
  color: #004f71 !important;
}
.cfa-light #store-item:hover {
  color: #004f71 !important;
}
.cfa-light .clear {
  position: absolute;
  top: 9px;
  right: 13px;
  color: #004f71;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
}
.cfa-dark #store-list:first-child {
  color: #3eb1c8 !important;
}
.cfa-dark #store-item:hover {
  color: #3eb1c8 !important;
}
.cfa-dark .clear {
  position: absolute;
  top: 9px;
  right: 13px;
  color: #3eb1c8;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
}
.settings-panel-theme {
  display: flex;
  justify-content: space-between;
}
.with-border {
  border: 2px solid #004f71 !important;
}

.cfa-dark .with-border {
  border: 2px solid #3eb1c8 !important;
}
.cfa-dark .with-border {
  border: 2px solid #3eb1c8 !important;
}
.cfa-light .luigi-child-nav-header {
  padding: 14px 13px 10px;
  color: #004f71 !important;
}
.cfa-dark .luigi-child-nav-header {
  padding: 14px 13px 10px;
  color: #3eb1c8 !important;
}
.fd-side-nav--condensed .luigi-child-nav-header {
  display: none;
}
.cfa-light .luigi-add-icon {
  color: #a9a9a9 !important;
  font-family: 'Apercu-Bold' !important;
}
.cfa-light .luigi-add-icon:hover {
  color: #004f71 !important;
}
.cfa-dark .luigi-add-icon:hover {
  color: #3eb1c8 !important;
}
.cfa-dark .luigi-add-icon {
  color: white;
  font-family: 'Apercu-Bold' !important;
}
.luigi-extra-nav-tab {
  height: 40px !important;
  border-top: 0.0625rem solid #e4e4e4;
  border-bottom: 0.0625rem solid #e4e4e4;
}
.fd-side-nav--condensed .luigi-add-icon {
  display: none;
}
@media screen and (max-width: 620px) {
  .cfa-search-btn {
    display: none !important;
  }
}
@media screen and (max-width: 530px) {
  .nav-img-container {
    margin: 0px 11px 1px 10px;
  }
}
@media screen and (max-width: 430px) {
  .pr-0 {
    display: none !important;
  }

  .cfa-light .cfa-icon {
    width: 37px !important;
    fill: #004f71;
  }

  .nav-img-container {
    margin: 0px 11px 1px 10px;
  }
  .cfa-light .shell-nav {
    padding-left: 3%;
    padding-right: 3%;
  }
  .cfa-dark .shell-nav {
    padding-left: 3%;
    padding-right: 3%;
  }
}
